View Issue Details

IDProjectCategoryView StatusLast Update
0000108FreeCADBugpublic2010-06-29 13:21
ReporterJriegelAssigned Towmayer 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.10 
Target Version0.10Fixed in Version0.10 
Summary0000108: CAD mouse model error if fast dragging
DescriptionIf you drag the view fast with the middel mouse button it often is
misinterpreted as a single click to recenter.

I think one need a the destiquen when the middel mouse button is moved
while pressed not recenter.
TagsNo tags attached.

Activities

wmayer

2010-06-10 09:26

administrator   ~0000244

> I think one need a the destiquen when the middel mouse button is moved
> while pressed not recenter.
Häh?

Fixed in rev. 3216

Issue History

Date Modified Username Field Change
2010-06-09 11:20 Jriegel New Issue
2010-06-09 11:20 Jriegel Status new => assigned
2010-06-09 11:20 Jriegel Assigned To => wmayer
2010-06-10 09:26 wmayer Note Added: 0000244
2010-06-10 09:26 wmayer Status assigned => closed
2010-06-10 09:26 wmayer Resolution open => fixed
2010-06-29 13:21 Jriegel Fixed in Version => 0.10
2010-06-29 13:21 Jriegel Target Version => 0.10